@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0;}
li{	list-style-type:none; font-size:12px; line-height:20px;}
body{background-color:#fff;}
img{border:none 0;}
a{ text-decoration:none; color:#898989;}
a:hover{ text-decoration:underline; color:#336699;}
p{ line-height:20px; font-size:12px;}
#nav{width:950px;	margin:0 auto;	margin-bottom:0px;	background-color:#FFF;background:url(images/nav-1.jpg) no-repeat; height:52px; font-size:12px; padding-left:30px;}
#nav ul {  padding-top:5px; float:left}
#nav ul li { float:left;  margin-right:10px; list-style:none; width:60px; text-align:center; display:block; margin:3px;}
#nav strong { font-weight:normal;}
#nav .navul {  width:205px;}
#nav .navul1 {   width:135px; padding-left:26px;}
#nav .navul3 {  width:205px; padding-left:26px;}
#nav a:link { color:#0F587B; text-decoration: none} 
#nav a:visited { color:#0F587B; text-decoration: none} 
#nav a:hover { color:#CC0000; text-decoration: underline} 
#nav a:active { color: #0F587B; text-decoration: underline}
.top{width:980px;margin-left:auto;margin-right:auto; background:url(images/top.jpg) no-repeat; overflow:hidden; height:350px;}
.top ul{ float:right; padding-top:265px; overflow:hidden; width:670px; padding-right:10px;}
.top ul li{ float:left; width:110px; text-align:center; font-size:14px; line-height:34px;}
.top ul li a{ font-weight:bold; color:#008eb2;}
.top ul li a:hover{color:#C00;}
.main{ width:960px; border-left:solid 5px #abe1ef; border-right:solid 5px #abe1ef; margin:0 auto; padding-top:10px; padding-left:5px; padding-right:5px; padding-bottom:10px;}
.one{ width:960px; overflow:hidden;}
.one_left{ width:310px; float:left;}
.flash{	width:300px;border:solid 1px #ccc; padding:5px; padding-bottom:0px; margin-bottom:10px;}
.flash img{ display:block;}
.flash h3{	width:300px; line-height:24px; font-size:16px; color:#007d9d; border-bottom:dashed 1px #007d9d; margin-bottom:5px;}
.sp{ width:300px; overflow:hidden; padding-top:5px; padding-bottom:5px;}
.sp li{ width:120px; float:left; font-size:12px; line-height:24px; padding-left:30px; background:url(images/li01.gif) no-repeat left 2px;}
.flash p{ color:#007d9d;}
.cg{ width:290px; overflow:hidden; padding:10px; padding-right:0px;}
.cg li{ width:128px; float:left; padding-right:15px; font-size:12px; line-height:20px; text-align:center;}
.cg li div{ width:120px; height:80px; padding:3px; border:solid 1px #ccc;}
.cg li a{ color:#000;}
.news{ width:400px; padding-left:13px; padding-right:13px; float:left;}
.news h1{ width:400px; font-size:16px; line-height:30px; text-align:center;}
.news h1 a{ color:#C00;}
.news h1 a:hover{ color:#336699;}
.news p{ color:#898989; text-indent:24px; padding-bottom:5px;}
.dn{ width:400px; overflow:hidden;}
.dn li{ width:200px; float:left; text-align:center; padding-bottom:10px; font-weight:bold;}
.news h2{ width:400px; font-size:16px; line-height:30px; text-align:center;}
.news h2 a{ color:#C00;}
.news h2 a:hover{ color:#336699;}
.news_list{ width:400px; overflow:hidden; padding-top:10px; padding-bottom:14px;}
.news_list li{ width:185px; float:left; padding-left:15px; background:url(images/li02.gif) no-repeat 5px 8px;}
.one_right{ width:220px; float:left; border:solid 1px #ccc; background:#e8e8e8;}
.title_box01{ width:210px; background:url(images/bg_title01.jpg) no-repeat; line-height:31px; padding-left:10px;}
h4{ font-size:16px; color:#FFF;}
.table_box01{ font-size:12px; padding:10px; padding-right:0px;}
.title_box02{ width:200px; background:url(images/line.gif) repeat-x left 3px; margin:10px;}
.title_box02 h6{ font-size:12px; color:#007d9d; background:#e8e8e8; width:66px;}
.one_right p{ width:200px; padding-left:10px; padding-right:10px; color:#007d9d;}
.zcqy{ width:960px; overflow:hidden; margin-top:10px; background:#e8e8e8; height:170px;}
.bt{ width:32px; height:130px; padding-top:40px; font-size:18px; color:#FFF; text-align:center; float:left; background:url(images/bg_zc.gif); margin-right:13px; font-weight:bold;}
.zcqy ul{ width:915px; float:left; overflow:hidden; padding-top:10px;}
.zcqy ul li{ width:142px; float:left; padding-right:10px; padding-bottom:10px;}
.zcqy ul li img{ display:block;}
.two{ width:960px; background:url(images/bg_con01.gif) no-repeat #9fcde5; padding-top:10px; margin-top:10px;}
.two h4{ padding-left:10px;}
.two img{ display:block;}
.two_con01{ width:930px; background:#fff; margin-top:15px; margin-left:10px; padding-left:9px; overflow:hidden;}
.di{ width:960px; background:url(images/bg_con02.gif) no-repeat; height:16px;}
.two_con1l{ width:597px; float:left; padding-right:10px;}
.two_con1r{ width:315px; float:left;}
#scrollDiv{width:315px;height:500px; min-height:170px;line-height:20px; overflow:hidden;}
#scrollDiv li{width:315px; overflow:hidden; height:170px;}
#scrollDiv li .rc_imgbox{width:140px; float:left; border:solid 1px #ccc; padding:2px; margin-right:5px; text-align:center; line-height:20px; background:#eee;}
#scrollDiv li img{ display:block;}
#scrollDiv li p{ font-size:12px; color:#666; line-height:18px; text-indent:24px;}
.two_con2l{ width:272px; padding-right:5px; float:left;}
.two_con2l img{ display:block; border:solid 1px #ccc;}
.two_con2l p{ color:#007d9d; width:270px;}
.two_con2l p a{ color:#007d9d;}
.two_con2r{ width:653px; float:left; overflow:hidden;}
.two_con2r li{ width:152px; float:left; padding:3px; margin-right:5px; float:left; background:#eeeeee; text-align:center; margin-bottom:10px;}
.two_con2r li img{ width:150px; border:solid 1px #333;}
.two_con2r li a{ color:#000;}
.two_con2r li a:hover{ color:#336699;}
.fg{ width:920px; background:url(images/nav_bline.jpg) no-repeat; height:16px; clear:both;}
.two_con2r .li01{ background:#65bbd6; font-weight:bold;}
.two_con2r .li01 a{ color:#fff;}
.two_con2r .li01 a:hover{ color:#336699;}
.title_box03{ width:830px; background:url(images/bg_title02.gif) no-repeat; height:25px; padding-left:100px; padding-bottom:10px; padding-top:5px; clear:both;}
.title_box03 h3{ font-size:16px; color:#FD0433;}
.li02{ width:142px; text-align:center; float:left; padding-left:35px; padding-bottom:10px; padding-top:10px;}
.li02 img{ display:block; margin-left:4px; border:solid 1px #333;}
.text{ width:142px; line-height:30px; background:#333; color:#FFF; margin-top:3px;}
.three{ width:960px; overflow:hidden; padding-top:10px;}
.feedback{ width:313px; padding-top:10px; border:solid 1px #ccc; float:left; margin-right:10px; padding-bottom:10px;}
.title_box04{ width:300px; background:url(images/bg_title03.gif) no-repeat; line-height:30px; padding-left:13px; margin-bottom:10px;}
.feedback table{ font-size:12px; line-height:20px;}
.zt{ width:633px; border:solid 1px #ccc; float:left; padding-top:10px;}
.title_box05{ width:620px; background:url(images/bg_title03.gif) no-repeat; line-height:30px; padding-left:13px; margin-bottom:10px;}
.zt ul{ width:580px; padding-left:40px; overflow:hidden; padding-top:30px;}
.zt ul li{ width:152px; text-align:center; float:left; padding-right:40px; line-height:30px; padding-bottom:20px;}
.zt ul li img{ display:block; border:solid 1px #333;}
.footer{width:980px;margin:0 auto;	border-top:solid 3px #abe1ef;	background-color:#f7fbff;	text-align:center;	padding-top:5px;}
.footer a{	line-height:20px;	color:#666;	text-decoration:none;}







